Kompatibilita softwaru s SHA-2 (SHA-256)

11. 9. 2015 | Jindřich Zechmeister

Připravili jsme pro vás souhrn nejčastěji používaného softwaru a jeho podpory SHA-2. Můžete si ověřit, zdali doftware vašich návštěvníků a uživatelů bude podporat SSL certifikáty s SHA-2.

Operační systémy

 OSMinimální verze (SSL certifikáty)Minimální verze (klientské certifikáty)
Apple OS X 10.5 a vyšší 10.5 a vyšší
Apple iOS 3.0 a vyšší 3.0 a vyšší
Android 2.3 a vyšší 2.3 a vyšší
Blackberry 5.0 a vyšší 5.0 a vyšší
ChromeOS plná plná
Windows XP SP3 a novější XP SP3 a novější
Windows Phone 7 a novější 7 a novější
Windows Server 2003 SP2 + Hotfixy 2003 SP2 + Hotfixy

Prohlížeče

ProhlížečMinimální verze
Chrome 26 a novější
Firefox 1.5 a novější
Internet Explorer 6+(na XP SP3+)
Konqueror 3.5.6 a novější
Mozilla 1.4 a novější
Netscape 7.1 a novější
Opera 9.0 a novější
Safari 3 a novější (s OS X 10.5)

Servery

ServerMinimální verze
Apache Server  2.0.63 a novější s OpenSSL 0.9.8o a novější
IBM Domino Server nepodporuje
IBM HTTP Server 8.5
Java produkty Java 1.4.2 a novější
Mozilla NSS 3.8 a novější
OpenSSL OpenSSL 0.9.8o a novější
Oracle Weblogic 10.3.1 a novější

Operační systémy

Verze Podpora
Windows XP (SP1, SP2) ne
Windows XP (SP3) ano
Windows Vista ano
Windows 7 ano
Windows 8 ano

 

 


Ing. Jindřich Zechmeister
Specialista pro bezpečnostní SSL certifikáty
Certifikovaný Symantec Sales Expert Plus
e-mail: jindrich.zechmeister(at)zoner.cz